/* Computing */

/* General styles */
.clearall {
    clear: both;
}

/* Ribbon fixes */
.upcoming-events-ticker {
    height: 44px!important;
    padding-top: 0!important;
    padding-bottom:0!important;
}
    @media only screen and (max-width: 991px) {
    	.upcomining-events-ticker {    		
    		height: unset!important;
    	}
    }
#rdm-event-ticker {
    width: 1066px!important;
}
.home-page-hot-topic {    
    margin-top: 0px!important;
    }
/* Ribbon fixes end */


/* Fixed height for top leaderboard ad */
#rdm-below-header {
	height: 250px !important;
	margin-bottom: 60px;
}

#rdm-below-events {
    position: relative;
}

#rdm-below-newsletter{
    position: relative;
}

/* Taboola Ad styles */
#rdm-above-header{
	position:relative !important;
	height:250px;
	display:block;
	top: 0 !important;
	left: 0 !important;
	transition:height 0.3s ease 1s;
	padding: 18px 0;
	text-align: center;
	margin-bottom: 35px;
}
#rdm-above-header:empty {
	position: absolute!important;
	height: 0;
	transition: height .2s ease;
}

#rdm-end-of-listing-page {
	border: 5px solid white;
}

/*Native ad styling between listing*/
.ad-slot-internal {
	margin-bottom: 30px;
}
.ad-slot-internal:empty{
	margin-bottom: 0px;
}

/* Advertisement Text Style */
.ad-text {
	font-family: 'source_sans_proregular';
	font-style: normal;
	font-weight: normal;
	font-size: 13.44px;
	line-height: 19px;
	text-transform: uppercase;
	text-align: center;
	padding: 16px 0px;
	border-top: 1px solid #F4F4F4;
	color: #8E8E8D;
	width: 239px;
	margin: 0 auto;
}

/* Add backgound on RHC Hub pages */
.common-full-block.ranked-articles-list.single-col {
    background: #ffffff;
}
.ran

/**************************************************************************************************************/
/* CONVERTR START */
/**************************************************************************************************************/
#block-boxes-convertr-box {
	font-family: "Source_sans",Arial,sans-serif;
}
  
#block-boxes-convertr-box h3 {
	background: #fec128 none repeat scroll 0 0;
	color: #003366;
	display: inline-block;
	font-size: 1.6em;
	font-weight: 700;
	margin: 0 auto;
	padding: 6px 10px;
	position: relative;
	text-align: left;
	width: auto;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Source_sans",Arial,sans-serif;
}

#block-boxes-convertr-box a:link {
	color: #004185;
	font-size: 1.6em;
	text-decoration: none;
	font-family: "Source_sans",Arial,sans-serif;
}
  
#block-boxes-convertr-box p {
	font-size: 0.9em;
	font-family: "Source_sans",Arial,sans-serif;
	padding-top: 10px;
}
  
#block-boxes-convertr-box hr {
	border: 1px solid #CCC;
}

.convertr-box-content a:link {
	font-size: 0.9em;
	color: #F00;
}

.convertr-box-content td {
	padding: 10px 0;
	width: 100%;
	border: 1px dotted #CCC;
	border-collapse: collapse;
	vertical-align: top;
	padding: 10px;
}

.convertr-box-content td:first-child {
	width: 80% !important;
}

.convertr-box-width-48 td:first-child {
	width: 68% !important;
}

.convertr-box-content img {
	width: 150px;
	max-width: 150px;
}

#cvrtSearch form span {
	font-size: 1.4em;
	padding-right: 20px;
	vertical-align: middle;
}

#cvrtSearch form input {
	padding: 6px 12px;
	width: 50%;
	font-size: 1.4em;
	vertical-align: middle;
}

#cvrtSearch form a {
	vertical-align: middle;
	font-size: 1.4em;
}

.convertr-search {
	rgin-bottom: 20px;
}

.convertr--wrapper {
	height: auto;
	width: auto;
	max-width: 100%;
	overflow: hidden;
	background: transparent;
	margin: 0;
	position: static;
}

.convertr--form {
	overflow: hidden;
	position: relative;
}

.convertr--input-wrapper {
	padding: 0 66px 0 0;
	/* Right padding for submit button width */
	overflow: hidden;
}

.convertr--input {
	width: 100%;
}

.convertr {
	padding: 0 25px 0 200px;
	/* Padding for other horizontal elements */
}

.convertr--input {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 60px;
	padding: 0 46px 0 10px;
	border-color: #888;
	border-radius: 35px;
	/* (height/2) + border-width */
	border-style: solid;
	border-width: 5px;
	margin-top: 15px;
	color: #333;
	font-family: 'Helvetica', sans-serif;
	font-size: 26px;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.convertr--submit {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 60px;
	height: 60px;
	padding: 0;
	border: none;
	margin-top: 20px;
	/* margin-top + border-width */
	margin-right: 5px;
	/* border-width */
	background: transparent;
	color: #888;
	font-family: 'Helvetica', sans-serif;
	font-size: 40px;
	line-height: 60px;
}

.convertr--input:focus {
	outline: none;
	border-color: #333;
}

.convertr--input:focus.convertr--submit {
color: #fff;
}

.convertr--submit:hover {
	color: #333;
	cursor: pointer;
}

.convertr-search h1 {
	float: left;
	margin: 25px;
	color: #333;
	font-family: 'Helvetica', sans-serif;
	font-size: 45px;
	font-weight: lighter;
	line-height: 45px;
	text-align: center;
}

/* Temp fix to adjust iframe height on whitepaper page */
.cvtrIframe {
	height: 1140px !important;
}

/* SEARCH RESULTS */
#cvtrSearchContent table {
	margin: 20px 0;
	border-bottom: 1px solid #3b7c8e;
	width: 100%;
}

#cvtrSearchContent table td {
padding-bottom: 10px;
}

#cvtrSearchContent table td a {
	color: #000000;
	font-weight: bold;
	font-size: 1.2em;
}

#cvtrSearchContent table td a:hover {
	color: #1591c5;
}

#cvtrSearchContent table td img {
	width: 100px;
	display: none;
}

/* ALL COMPANY LISTINGS */
.cvtr-wp-advertiser-logo {
	float: right;
}
.cvtr-wp-advertiser-logo img {
	max-width: 150px;
	width: 150px;
}

.cvtr-wp-advertiser {
border-top: 1px solid #3b7c8e;
}

#convertr-company-listing div table {
	margin-bottom: 10px;
}

#convertr-company-listing div table td img {
	visibility: hidden;
	display: none;
}

.convertr-box-width-100 {
	width: 100%;
	float: left;
	margin: 0 0 4% 0;
}

.convertr-box-width-48 {
	width: 48%;
	float: left;
	margin: 0 2% 4% 0;
}

.content-spacer {
	height: 0 !important;
}

/* Whitepapers mobile styles */
	@media only screen 
	and (min-device-width: 375px) 
	and (max-device-width: 812px) 
	and (-webkit-min-device-pixel-ratio: 3) { 
		.convertr-box-width-48 {
			width: 100% !important;
			margin: 0 2% 4% 0;
	}

	h3#mcetoc_1e09t02uv9, h3#mcetoc_1e09t02uva, h3#mcetoc_1e09t02uvb, h3#mcetoc_1e09t02uvc, h3#mcetoc_1e09t02uvd, h3#mcetoc_1e09t02uve, h3#mcetoc_1e09t02uvf, h3#mcetoc_1e09t02uvg, h3#mcetoc_1e09t02uvh  {
		background: #fec128 none repeat scroll 0 0;
		color: #003366;
		display: inline-block;
		font-size: 14px;
		text-transform: uppercase;
		font-family: "Source_sans",Arial,sans-serif;
		width: 100%;
	}
	.convertr-box-content td {
		border: none;
		padding-top: 40px;
	}
	.convertr-box-content {
		font-size: 14px;
	}
}
/**************************************************************************************************************/
/* CONVERTR END */
/**************************************************************************************************************/